﻿body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{ margin:0; padding:0;}
button,input,select,textarea{ outline:0;}
textarea{ resize:none;}
ul,li{ list-style:none;}
img{ outline:0; border:none; display: block;}
button,input[type=button],input[type=reset],input[type=submit]{ -webkit-appearance:none; }
input{ border-radius: 0px; outline: none; box-shadow:none; -webkit-appearance: none;}
a{ color: #333333; text-decoration:none;}
a:hover{ text-decoration:none;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ display:block; margin: 0; padding: 0;}
html{ overflow-x: hidden;}
body{ font-size: 14px; font-family: 'Microsoft YaHei'; min-width: 320px; margin: 0 auto; color: #333333; background: #e7f0f5;}

.xsTop{ width: 100%; background: url("../images/topbg.png") repeat-x;}
.xsTopBox{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.xsTopLogo{ float: left; line-height: 40px; text-align: center;}
.xsTopLogo img{ display: inline-block; max-width: 100%; vertical-align: middle;}
.xsTopRight{ float: right; line-height: 22px; padding: 9px 0;}
.xsTopRight a{ float: left; color: #666666; font-size: 14px; padding-left: 30px;}
.xsTopNav{ display: none;}

.xsBanner{ position:relative; width:100%; overflow:hidden; zoom:1;}
.flex-viewport{ max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease;}
.xsBanner #slides{zoom:1;}
.xsBanner #slides li img{ display:block; width:100%;}
.flex-direction-nav a{ display: none;}
.flex-control-nav{ display: none;}
/* .xsBanner audio{ display: none;} */

.xsMeun{ width: 100%; overflow: hidden; background: #004096;}
.xsMeun ul{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.xsMeun ul li{ float: left; height: 80px; line-height: 80px; text-align: center; color: #ffffff; font-size: 18px; width: 16.6667%;}
.xsMeun ul li a{ color: #FFFFFF;}
.xsMeun ul li#cur,.xsMeun ul li:hover{ background: url("../images/meun.png") no-repeat center; background-size: 100% 80px;}

.xsWarp{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px;}
.xsPpgs{ overflow: hidden; margin-top: 40px;}
.xsPubTitle{ overflow: hidden;}
.xsPubTitle span{ float: left; color: #222222; font-size: 28px; font-weight: bold; line-height: 34px; padding-left: 10px; background: url("../images/tit.png") no-repeat left bottom; min-width: 150px;}
.xsPubTitle a{ float: right; color: #666666; font-size: 14px; line-height: 22px; background: url("../images/more.png") no-repeat right; padding-right: 10px; margin-top: 16px; margin-right: 3px;}
.xsPpgsBox{ overflow: hidden; margin-top: 18px; background: #FFFFFF; padding: 30px; border-radius: 10px;}
.xsPpgsLeft{ float: left; width: 47.3685%; height: 320px; overflow: hidden;}
.xsPpgsLeft img{ display: block; width: 100%; height: 100%;}
.xsPpgsRight{ float: right; width: 49.4737%;}
.xsPpgsRight dl{ overflow: hidden; padding: 12px 0 15px; border-bottom: 1px dashed #e3e9ed;}
.xsPpgsRight dl dt{ color: #004096; font-size: 20px; font-weight: bold; line-height: 32px; height: 32px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.xsPpgsRight dl dt a{ color: #004096;}
.xsPpgsRight dl dd{ color: #666666; font-size: 16px; line-height: 28px; max-height: 56px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; margin-top: 9px;}
.xsPpgsRight dl dd a{ color: #0087dc;}
.xsPpgsRight ul{ overflow: hidden; margin-top: 14px;}
.xsPpgsRight ul li{ color: #000000; font-size: 16px; height: 34px; line-height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url("../images/dian.png") no-repeat 1px 15px; padding-left: 15px;}
.xsPpgsRight ul li a{ color: #000000;}

.xsJcsp{ overflow: hidden; margin-top: 37px;}
.xsJcspBox{ overflow: hidden;}
.xsJcspBox li{ float: left; width: 31.6667%; overflow: hidden; margin-right: 2.49995%; margin-top: 26px;}
.xsJcspBox li:nth-child(3n){ margin-right: 0px;}
.xsJcspBox li dl{ overflow: hidden; background: #ffffff; padding: 9px 10px 15px; border-radius: 5px;}
.xsJcspBox li dl dt{ overflow: hidden; height: 220px;}
.xsJcspBox li dl dt img{ display: block; width: 100%; height: 100%;}
.xsJcspBox li dl dd{ text-align: center; color: #222222; font-size: 16px; line-height: 22px; height: 22px; overflow: hidden; margin-top: 14px;}
.xsJcspBox li dl dd a{ color: #222222;}

.xsMain{ overflow: hidden;}
.xsMainLeft{ float: left; width: 48.3334%; margin-top: 36px;}
.xsPpcpBox{ overflow: hidden; margin-top: 20px; background: #FFFFFF; padding: 28px 30px 35px; border-radius: 10px;}
.xsPpcpBox dl dt{ overflow: hidden; height: 200px;}
.xsPpcpBox dl dt img{ display: block; width: 100%; height: 100%;}
.xsPpcpBox dl dd{ overflow: hidden; margin-top: 26px;}
.xsPpcpTitle{ overflow: hidden; font-size: 24px; font-weight: bold; color: #1f2677; text-align: center; height: 30px;}
.xsPpcpTitle span{ display: inline-block; background: url("../images/cpotc.png") no-repeat right; padding-right: 58px; overflow: hidden; height: 30px;}
.xsPpcpTitle span a{ color: #1f2677; display: inline-block;  line-height: 30px; height: 30px; overflow: hidden; background: url("../images/cptit.png") no-repeat center bottom;}
.xsPpcpInfo{ overflow: hidden; color: #000000; font-size: 16px; line-height: 34px; margin-top: 25px;}
.xsPpcpInfo strong{ color: #17478e;}
.xsPpcpMore{ margin-top: 21px; border: 2px solid #313131; width: 116px; height: 36px; border-radius: 20px; text-align: center;}
.xsPpcpMore a{ display: block; border: 3px solid #ffffff; background: #ffcd49; color: #000000; font-size: 16px; height: 30px; line-height: 30px; border-radius: 18px; font-weight: bold;}

.xsMainRight{ float: right; width: 48.3334%; margin-top: 36px;}
.xsZjdyBox{ overflow: hidden; margin-top: 20px; background: #FFFFFF; padding: 13px 30px 44px; border-radius: 10px;}
.xsZjdyBox dl{ overflow: hidden; margin-top: 22px;}
.xsZjdyBox dl dt{ color: #000000; font-size: 20px; font-weight: bold; line-height: 24px; height: 24px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.xsZjdyBox dl dt a{ color: #000000;}
.xsZjdyBox dl dt span{ float: left; width: 24px; height: 24px; line-height: 24px; margin-right: 8px; text-align: center; text-transform: uppercase; color: #ffffff; font-size: 16px; background: #ff7600; border-radius: 12px;}
.xsZjdyBox dl dd{ overflow: hidden; margin-top: 6px; padding-top: 10px; background: url("../images/sj.png") no-repeat 49px 0;}
.xsZjdyBox dl dd p{ overflow: hidden; background: #f2f6fb; color: #333333; font-size: 16px; line-height: 24px; padding: 14px 20px;}

.xsJkkt{ overflow: hidden; margin-top: 36px;}
.xsJkktBox{ overflow: hidden; margin-top: 22px; padding: 14px 30px 28px 30px; background: #FFFFFF; border-radius: 10px;}
.xsJkktTop{ overflow: hidden; border-bottom: 1px solid #f2f6fb;}
.xsJkktTop li{ float: left; line-height: 48px; margin: 0 17px; color: #000000; font-size: 16px; height: 51px;}
.xsJkktTop li a{ color: #000000;}
.xsJkktTop li#moren{ height: 48px; border-bottom: 3px solid #004096; font-weight: bold;}
.xsJkktTop li#moren a{ color: #004096;}
.xsJkktCont{ overflow: hidden; display: none;}
.xsJkktPic{ float: left; margin-top: 28px; height: 320px; width: 45.6141%; position: relative;}
.xsJkktPic img{ display: block; width: 100%; height: 100%;}
.xsJkktPic i{ display: block; width: 100%; position: absolute; left: 0; bottom: 0; height: 50px; background: #000000; opacity: 0.6;}
.xsJkktPic p{ width: 100%; position: absolute; left: 0; bottom: 0; height: 50px; line-height: 50px; color: #ffffff; font-size: 18px; overflow: hidden; padding: 0 26px; box-sizing: border-box;}
.xsJkktWen{ float: right; width: 51.7544%; overflow: hidden; margin-top: 28px;}
.xsJkktWen dl{ overflow: hidden;}
.xsJkktWen dl.xsJkktMar{ margin-top: 36px;}
.xsJkktWen dl dt{ float: left; width: 200px; height: 140px; overflow: hidden; margin-right: 22px;}
.xsJkktWen dl dt img{ display: block; width: 100%; height: 100%;}
.xsJkktWen dl dd{ overflow: hidden; margin-top: 3px;}
.xsJkktWen dl dd li{ color: #000000; font-size: 16px; line-height: 34px; height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url("../images/dian.png") no-repeat 0px 15px; padding-left: 14px;}
.xsJkktWen dl dd li a{ color: #000000;}

.xsXczt{ overflow: hidden; margin-top: 32px;}
.xsXcztBox{ overflow: hidden; margin-top: 10px;}
.xsXcztBox li{ float: left; margin-top: 15px; overflow: hidden; width: 23.6667%; margin-right: 1.7777%;}
.xsXcztBox li:nth-child(4n){ margin-right: 0px;}
.xsXcztBox li img{ display: block; width: 100%; height: 100%;}

.xsFoot{ width: 100%; margin-top: 58px; background: #ffffff; padding: 28px 0 70px;}
.xsFootBox{ max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 0 10px; text-align: center; font-size: 14px; color: #666666; line-height: 22px;}
.xsFootImg{ overflow: hidden; margin-top: 16px; text-align: center; font-size: 0px;}
.xsFootImg img{ display: inline-block; margin: 0 3px; max-width: 100%;}

.xsWarpLeft{ float: left; width: 65%;}
.xsWarpRight{ float: right; width: 33.3334%;}
.xsLiebiao{ overflow: hidden; margin-top: 40px;}
.xsLiebiaoBox{ overflow: hidden; margin-top: 15px; background: #FFFFFF; border-radius: 10px; padding: 34px 26px 58px;}
.xsLiebiaoList{ overflow: hidden;}
.xsLiebiaoList li{ color: #000000; font-size: 16px; line-height: 34px; height: 34px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url("../images/dian.png") no-repeat 17px 15px; padding-left: 30px;}
.xsLiebiaoList li a{ color: #000000;}
.xuxian4,.xuxian8,.xuxian12,.xuxian16,.xuxian20{ border-bottom: 1px dashed #e4eaed; margin: 24px 0;}

.xsPages{ overflow: hidden; font-size: 0px; text-align: center; margin-top: 9px;}
.xsPages li{ display: inline; margin: 0 5px; color: #999999; font-size: 16px;}
.xsPages li a,.xsPages li strong{ display: inline-block; color: #999999; font-size: 16px; line-height: 34px;}
.xsPages li strong{ font-weight: normal; color: #0c54a1;}

.sxnyPpcp{ overflow: hidden; margin-top: 40px;}
.sxnyPpcpBox{ overflow: hidden; margin-top: 16px; background: #FFFFFF; padding: 25px 25px 36px; border-radius: 10px;}
.sxnyPpcpBox dl dt{ overflow: hidden;}
.sxnyPpcpBox dl dt img{ display: block; width: 100%;}
.sxnyPpcpBox dl dd{ overflow: hidden; margin-top: 26px;}
.sxnyPpcpInfo{ overflow: hidden; color: #000000; font-size: 16px; line-height: 34px; margin-top: 18px;}
.sxnyPpcpInfo strong{ color: #17478e;}

.sxnyZjdy{ overflow: hidden; margin-top: 24px;}
.sxnyZjdyBox{ padding: 13px 25px 34px;}

.xsArticle{ overflow:hidden;}
.xsArticleHead{ overflow:hidden; border-bottom:1px solid #f2f6fb; padding-bottom:10px; text-align:center;}
.xsArticleHead h1{ font-size:20px; line-height:30px; color:#000000;}
.xsArticleHead p{ font-size:14px; line-height:20px; color:#666666;}
.xsArticleBody{ overflow:hidden; font-size:16px; line-height:30px; text-indent:2em; padding:10px 0; border-bottom:1px solid #f2f6fb;}
.xsArticleBody img{ display:block; max-width:100%; margin:0 auto;}
.xsArticleBody iframe{ display:block; width:100%; height:410px;}
.xsArticleBody p{ padding:5px 0;}
.xsArticleSxp{ overflow:hidden; margin-top:10px;}
.xsArticleSxp p{ line-height:24px; height:24px; overflow:hidden; font-size:14px;}

@media (max-width: 768px){
	.xsPpgs,.xsJcsp,.xsJkkt,.xsXczt,.xsFoot,.xsLiebiao,.sxnyPpcp{ margin-top: 20px;}
	.xsPpgsBox,.xsPpcpBox,.xsLiebiaoBox{ padding: 15px;}
	.xsPpgsLeft{ width: 100%; height: auto;}
	.xsPpgsRight,.xsWarpLeft,.xsWarpRight{ width: 100%;}
	.xsJcspBox li{ margin-top: 16px; margin-right: 0px; width: 48.3334%;}
	.xsJcspBox li:nth-child(2n){ float: right;}
	.xsMainLeft,.xsMainRight{ width: 100%; margin-top: 20px;}
	.xsPpcpBox dl dt{ height: auto;}
	.xsPpcpBox dl dd,.xsPpcpInfo{ margin-top: 16px;}
	.xsZjdyBox{ padding: 0 15px 15px;}
	.xsJkktBox{ padding: 5px 15px 15px;}
	.xsJkktTop li{ margin: 0 10px; line-height: 38px; height: 41px;}
	.xsJkktTop li#moren{ height: 38px;}
	.xsJkktPic{ width: 100%; height: auto; margin-top: 15px;}
	.xsJkktPic i{ height: 36px;}
	.xsJkktPic p{ height: 36px; line-height: 36px; font-size: 16px;}
	.xsJkktWen{ width: 100%; margin-top: 15px;}
	.xsJkktWen dl.xsJkktMar{ margin-top: 16px;}
	.xsXcztBox li{ width: 48.3334%; margin-right: 0px;}
	.xsXcztBox li:nth-child(2n){ float: right;}
	.xuxian{ margin: 15px 0;}
	.xsPages{ margin-top: 0px;}
}
@media (max-width: 639px){
	.xsMeun ul li{ width: 33.3334%; height: 40px; line-height: 40px; font-size: 15px;}
}
@media (max-width: 768px) and (min-width: 640px){
	.xsJcspBox li dl dt{ height: 172px;}
}
@media (max-width: 639px) and (min-width: 480px){
	.xsTopRight a{ padding-left: 15px;}
	.xsJcspBox li dl dt{ height: 124px;}
}
@media (max-width: 479px){
	.xsTop{ height: 40px; position: relative; z-index: 9999;}
	.xsTopBox{ overflow: visible; height: 40px;}
	.xsTopNav{ float: right; width: 38px; height: 40px; background: url("../../baozhilin/images/nav.png") no-repeat center; font-size: 0px; display: block;}
	.xsTopRight{ width: 100%; float: none; background: #FFFFFF; position: absolute; top: 40px; right: 0px; border-top: 1px solid #e7f0f5; box-sizing: border-box; display: none;}
	.xsTopRight a{ padding: 0px; width: 33.3334%; text-align: center; line-height: 26px; height: 26px; overflow: hidden;}
	.xsJcspBox li dl dt{ height: 104px;}
	.xsJkktWen dl dt{ width: 140px;}
}